Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78487 - autorun should popup an error if /mnt/cdrom/autorun fails
Summary: autorun should popup an error if /mnt/cdrom/autorun fails
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: magicdev
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-24 13:30 UTC by Matthew Kirkwood
Modified: 2013-03-13 04:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-08-25 17:32:08 UTC


Attachments (Terms of Use)

Description Matthew Kirkwood 2002-11-24 13:30:11 UTC
If /mnt/cdrom/autorun doesn't work (link failure, script refers to missing
executable, etc) autorun ignores the failure.  This means that, having said "OK"
to the dialog box, the user waits but nothing happens.

Comment 1 Harald Hoyer 2003-01-09 14:22:29 UTC
autorun itsself does not display a dialog box...
assigning to magicdev

Comment 2 Owen Taylor 2003-01-14 23:02:24 UTC
Marking various no-need-to-be-private bugs public.

Comment 3 John (J5) Palmieri 2004-08-25 17:32:08 UTC
Closing bug.  Magicdev has been removed in favor of
gnome-volume-manager in devel branch.




Note You need to log in before you can comment on or make changes to this bug.